PackageKit Error dep-resolution-failed: patch:compiz-1005.noarch conflicts
with compiz.i586

# | Alias | Name | Enabled | Refresh
--+-----------------+-----------------------+---------+--------
1 | KDE:43 | KDE:43 | Yes | Yes
2 | Nvidia | Nvidia | Yes | Yes
3 | Packman | Packman | Yes | Yes
4 | openSUSE 11.1-0 | openSUSE 11.1-0 | No | No
5 | repo-non-oss | openSUSE-11.1-Non-Oss | Yes | Yes
6 | repo-oss | openSUSE-11.1-Oss | Yes | Yes
7 | repo-source | openSUSE-11.1-Source | Yes | Yes
8 | repo-update | openSUSE-11.1-Update | Yes | Yes

I think is related to adding the KDE:43 repo which must have a compiz
version that differs from that in repo-update.